recovery:
  state:
    round: 185
    hash: "b93cebca96d4e03d4b0e5739039c42150717e8cb9c654f79b51ab255fdefa213ff92b1c688ea8c4f1901a6743e7bf341"
    timestamp: "2025-11-03T21:34:00.351968Z"
  bootstrap: null
  package: null
  stream: null
